<?xml version="1.0" encoding="utf-8"?>
<G_Picture G_PictureVer="2.0">
	<G_bmplib FileType="1" AllBmpTotal="120" CurBmpTotal="34">
		<G_bmp Default="1" szFilename="Bmp1" nId="1" nTotalStatus="2" nNewTotalStatus="0">
			<MulStatus szFilename="Bmp1_0.dat" dwMID="0" />
			<MulStatus szFilename="Bmp1_1.dat" dwMID="1" />
		</G_bmp>
		<G_bmp Default="1" szFilename="Bmp2_0.dat" nId="2" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp3_0.dat" nId="3" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp4_0.dat" nId="4" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp5_0.dat" nId="5" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp6_0.dat" nId="6" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp7_0.dat" nId="7" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp8_0.dat" nId="8" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp9_0.dat" nId="9" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp10_0.dat" nId="10" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp11_0.dat" nId="11" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp12_0.dat" nId="12" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp13_0.dat" nId="13" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp Default="1" szFilename="Bmp14" nId="14" nTotalStatus="2" nNewTotalStatus="0">
			<MulStatus szFilename="Bmp14_0.dat" dwMID="0" />
			<MulStatus szFilename="Bmp14_1.dat" dwMID="1" />
		</G_bmp>
		<G_bmp szFilename="background1.dat" nId="101" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="background2.dat" nId="102" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="background3.dat" nId="103" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="background4.dat" nId="104" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="background5.dat" nId="105" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="background6.dat" nId="106" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp107_0.dat" nId="107" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp108_0.dat" nId="108" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp109_0.dat" nId="109" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp110_0.dat" nId="110" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp IsVector="1" szPath="Rectangle" szFilename="Rectangle0207.svg" nId="111" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp nId="112" szFilename="Bmp112" nTotalStatus="2" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp113_0.dat" nId="113" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp114_0.dat" nId="114" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp nId="115" nTotalStatus="2" nNewTotalStatus="0">
			<MulStatus dwMID="0" IsVector="1" szPath="Key" szFilename="Key45-1.svg" />
			<MulStatus dwMID="1" IsVector="1" szPath="Key" szFilename="Key45-2.svg" />
		</G_bmp>
		<G_bmp szFilename="Bmp116_0.dat" nId="116" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp117_0.dat" nId="117" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp118_0.dat" nId="118" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp szFilename="Bmp119_0.dat" nId="119" nTotalStatus="1" nNewTotalStatus="0" />
		<G_bmp nId="120" szFilename="Bmp120" nTotalStatus="2" nNewTotalStatus="0">
			<MulStatus dwMID="0" IsVector="1" szPath="Button" szFilename="Button0550.svg" bSavePng="0" bTransparent="0" cTransColor="0" />
			<MulStatus dwMID="1" IsVector="1" szPath="Button" szFilename="Button0601.svg" bSavePng="0" bTransparent="0" cTransColor="0" />
		</G_bmp>
	</G_bmplib>
</G_Picture>
